-1
votes
2answers
126 views

Installing php extension with yum [closed]

I'm very new to Linux and yum. I need to install a php extension (ioncube loader) using yum, but I'm not sure how exactly this is done. I'm going off this article, which tells me I need to run the ...
0
votes
3answers
480 views

Can't install php-mssql on CentOS 5

When I try to run yum install php-mssql I get the following error --> Processing Conflict: mysql conflicts MySQL --> Processing Conflict: mysql-server conflicts MySQL-server --> ...
2
votes
3answers
3k views

How to force CentOS yum to use a later version of a package dependency already installed (php-common as a dependency of php-xml)

It would appear that the version I have of php-common-5.2.10-1.el5.centos is newer than the one being asked for as a dependency of php-xml when I try to install php-xml using yum install php-xml. The ...
1
vote
2answers
4k views

php-xml install complains of dependency php-common but this is already installed (CentOS)

How do I force php-xml to see the already installed dependency? sudo yum install php-xml complains about: php-common = 5.1.6-34.el5_8 but running yum install php-common ...
1
vote
1answer
353 views

PHP upgraded to 5.3.8 - Can't install/upgrade extensions

I managed to upgrade php from 5.2.10 to 5.3.8 in CentOS 5.4. Some of the extensions were lost in the process (mbstring, mysql). One quick run for: yum list installed | grep php Returns: ...